
body
{
  margin: 0;
  padding: 0;
}
header
{
  background-color: black;
  color: white;
}
.logo-img{
    float: left;
    position: relative;
    
    height: 41px;
}
.input-group.md-form.form-sm.form-2 input {
border: 1px solid #bdbdbd;
border-top-left-radius: 0.25rem;
border-bottom-left-radius: 0.25rem;
}
.input-group.md-form.form-sm.form-2 input.red-border {
border: 1px solid #ef9a9a;
}
/*

 .searchbar {
  float: right;
}

search-container input[type=text] {
  padding: 5px 5px 0px 5px ;
  margin-top: 2px 0px 2px 0px;
  font-size: 17px;
  border: none;
}*/

 #b {
  float: right;
  padding: 6px 10px;
  margin-top: 8px;
  margin-right: 16px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

#b:hover {
  background: grey;
}
.stock-news-section
{
  padding: 0 30px 0 60px;
  display: flex;
  height: 30px;
}
#btext
{
  width: 20px;
  font-size: 16px;
  text-transform: uppercase;
  color: #e08b6c;
  font-weight: 600;
  margin:auto 0;

}
.stock-news
{
  padding: 0 30px;
  color: #fff;
  display: inline-block;
  font-weight: 800;
}
.stock-news:hover
{
  color: #e08b6c;
  cursor: pointer;
  text-decoration: none;
}


.bntime
{
  display: inline-block;
  color: rgba(255, 255, 255, 0.5);
  padding: 0 10px;
  font-size: 12px;
}





.tab-content{
  width:75%;
  align-content: center;
  margin: 0% 10% 0% 10%;
}
.col-sm-3 {
  padding: 22px 20px 20px 20px;
}
/*.col-sm-4 .well {
  height: 100px; */
}
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 13px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}
.
.active, .accordion:hover {
  background-color: #ccc; 
}

.panel {
  padding: 0 15px;
  display: none;
  background-color: white;
  overflow: hidden;
}
